* {-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

img {-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}


html {
 overflow-y: scroll !important;
}

body {font-family: 'Open Sans', sans-serif;font-size:17px; color:#222; margin-top:0; margin-left:0; margin-right:0; margin-bottom:0; background-color:#28292a;line-height: 1.4;}



html {height:100%;}
body {height:100%;}


.slicknav_menu .slicknav_menutxt {display: none;}
.slicknav_menu .slicknav_icon-bar {background-color: #fff;}
.slicknav_menu .slicknav_icon {margin: 4px;}
.slicknav_btn {
    margin: 5px 10px 6px 5px;
    text-decoration: none;
    border-radius: 0px;
    background-color: transparent;
}

#sidebar {
    width:280px;height: 100%;
    position: absolute;
    background-color: #28292a;
    top: 0px;
    left: 0px;
}

#sidebar-content {
    position: fixed;
    top: 0px;
    width:280px;
    padding:0px;
    background-color: #28292a;
    height:100%;
    z-index: 1000000;
    text-align: center;
    overflow-y:scroll;
    overflow-x:hidden;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.36);
}

#sidebar-content {
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox */
}
#sidebar-content::-webkit-scrollbar { 
    display: none;  /* Safari and Chrome */
}



#site-content {margin-left:280px;width:auto;}

.sidebar-reseaux {    margin-top: 20px;}



.header-reseaux {
    position: absolute;
    top: 0px;
    right: 0px;
    line-height: 30px;
    padding: 0px 0px 0px 0px;
}

div.marque-blanche {background-color: #b87d2b;
    max-width: 300px;
    float: right;
    padding: 20px;
    color: #fff;
    text-align: center;
    box-shadow: 4px 4px 16px rgba(0, 0, 0, 0.19);
    border-radius: 6px;
    margin-left: 20px;
}

@media (max-width:640px) {
    div.marque-blanche {float:none;margin-left:0px;margin:auto;max-width: initial;margin-bottom: 20px;}
}


div.bandeau-responsive {position:relative;max-width:1380px;margin:auto;text-align: center;}

div.wrapper-bandeau-responsive {
    background:#fff url('i/bandeau-top.jpg') repeat-x center top;
    background-size: 1920px 200px;
    padding: 0px 20px 0px 20px;
    position: relative;
    z-index: 1002;
    text-align: center;
    overflow: hidden;
}

div.logo {
    padding: 10px 0px 15px 0px;
    display: inline-block;margin: 0px;
        vertical-align: top;
}

div.logo div {position: relative;}

a.logo {text-decoration:none;z-index: 10;}
a.logo:focus {outline:none;}
a.logo img {display: inline-block;vertical-align: middle;}


a.logo span:nth-of-type(1) {font-size:22px;text-transform: uppercase;display:block;text-align:right;line-height:1;color:#366d6a;margin-bottom: 5px;    transform: translate(-18px, -20px);}
a.logo span:nth-of-type(2) {font-size:18px;text-transform: uppercase;display:block;text-align:right;line-height:1;color:#888888;    transform: translate(-18px, -20px);}


h3.bandeau-activites {
    position: absolute;
    left: 0px;
    top: 50%;
    font-weight: 400;
    color: #b87d2b;
    font-size: 20px;
    text-align: left;
    margin: 0;
    padding: 0;
    transform: translateY(-50%);
        text-transform: uppercase;
        line-height: 1.2;
}


h3.bandeau-activites a {font-weight: normal !important;font-style: normal !important;color:#383838 !important;}
h3.bandeau-activites a:hover {color:#3e908c !important;}

h3.bandeau-activites span:before {content:" ";display: block;width:20px;height: 2px;background-color:#3e908c;margin-top: 14px;
    margin-bottom: 10px;}


h3.bandeau-activites span {font-style: italic;text-transform: none;}




.wrapper-contenu {
    background:#fff;z-index: 1;
    position: relative;
}
.wrapper-boxed-contenu {max-width:1180px;margin:auto;}
.wrapper-boxed {}
.boxed {max-width:1180px;margin:auto;background-color: #fff;}


@media (max-width:800px) {
.wrapper-boxed {background-size:1000px auto;}

}








a.lienfooter:link,a.lienfooter:visited {color:#3e908c; font-weight:bold; font-style:normal; text-decoration:none; }
a.lienfooter:hover,a.lienfooter:active {text-decoration:none;}


h1 {
	text-align:left;
	font-size: 24px;
	font-weight: 600;
	font-style:normal;
	color:#000;
	margin:0px;
	padding:0px 0px 8px 0px;
    position: relative;
    text-transform: uppercase;
}


h1.annonces {text-align: center;margin-bottom: 20px;}



span.dl {color:#767676;font-weight: normal;}



h1:after {
     position:absolute;
    bottom: 0px;
    left:0px;
    content:" ";
    display: block;
    width:100%;
    height:1px;
    margin-top:0px;
    background-color:#e8e8e8;
}


@media (max-width:1250px) {
    h1:before {content:none;}
}






h2 {
    text-align:left;
    font-size: 22px;
    font-weight: normal;
    font-style:normal;
    color:#3e908c;
    margin:0px;
    padding:0px 0px 12px 0px;
    position: relative;margin-bottom: -8px;
}

h2:after {
     position:absolute;
    bottom: 0px;
    left:0px;
    content:" ";
    display: block;
    width:100%;
    height: 1px;
    margin-top:10px;
    background-color:#e0e0e0; 
}




@media (max-width:1400px) { h1 {font-size:23px;} h2 {font-size:22px;}}
@media (max-width:1200px) { h1 {font-size:22px;} h2 {font-size:21px;}}
@media (max-width:1000px) { h1 {font-size:21px;} h2 {font-size:20px;}}
@media (max-width:800px) { h1 {font-size:20px;} h2 {font-size:19px;}}



h2.news {
	text-align:left;
	font-weight: normal;
	font-style:normal;
	color:#ffe32e;
	margin:0px;
	padding:0px 0px 6px 0px;
	background:none;
}

h2.news:after {content:none;}


div.padding { padding:40px 20px 50px 20px;}
body.page-agence div.padding {padding-top:20px;}


@media (max-width:900px) {
    div.padding { padding-top:30px;}
    body.page-agence div.padding {padding-top:15px;}
}
@media (max-width:660px) {
    div.padding { padding-top:20px;}
    body.page-agence div.padding {padding-top:10px;}
}



.justify  { text-align:justify;}
div.center  { text-align:center;}

/*.cadrephoto {border:1px solid #929292;}*/

a.lien:link,a.lien:visited {color:#3e908c; font-weight:bold; font-style:italic; text-decoration:none; }
a.lien:hover,a.lien:active {text-decoration:none;}


a.lienpetit:link,a.lienpetit:visited {font-size:15px; color:#3e908c; font-weight:bold; font-style:italic; text-decoration:none; }
a.lienpetit:hover,a.lienpetit:active {text-decoration:none;}

span.rouge {color:#E20026;font-weight: normal;font-size:16px;}






.list-3-columns {-webkit-column-count: 3;
-moz-column-count: 3;
column-count: 3;}

.list-2-columns {-webkit-column-count: 2; 
-moz-column-count: 2;
column-count: 2;}



@media (max-width:800px) {
    .list-3-columns {-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;}
}
@media (max-width:490px) {
    .list-3-columns, .list-2-columns {-webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;}
}



ul.list-3-columns li, ul.list-2-columns li {-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;}





ul.puce {
    margin: 0;
    padding: 0;
	margin-top:5px;
	margin-bottom:5px;
    padding-left:10px;
}
ul.puce > li {
	list-style-type:none;
	background-image: url(i/puce.png);
	background-repeat: no-repeat;
    padding-left: 11px;
    padding-right: 2px;
    background-position: 0px 9px;
	margin:0px 0px 7px 0px;
    overflow: hidden;
}



ul.puce2 {
    margin: 0;
    padding: 0;
    margin-top:5px;
    margin-bottom:5px;
    padding-left:10px;
}
ul.puce2 > li {
    list-style-type:none;
    background-image: url(i/puce-c-bleu.png);
    background-repeat: no-repeat;
    padding-left:15px;
    padding-right:2px;
    background-position:0px 6px;
    margin:0px 0px 4px 0px;
    overflow: hidden;
    font-size: 15px;
}





ul.images {
    padding:0px;
    margin:0;
    list-style-type:none;
}

ul.images li {
    float:left;
}

ul.images div.i {
    display:block;
    margin:auto;
    text-align:center;
}

ul.n2 li {width:50%;}
ul.n3 li {width:33.33%;}
ul.n4 li {width:25%;}
ul.n5 li {width:20%;}

ul.n2 li, ul.n3 li, ul.n4 li, ul.n5 li {padding-left:10px;padding-right:10px;}


@media (max-width:880px) {
    ul.n4 li {width:50%;margin-bottom:20px;}
}




@media (max-width:560px) {
	ul.n2 li, ul.n3 li, ul.n4 li, ul.n5 li {width:100%;margin-bottom:20px;}
	ul.images li {float:none;}
}



input[type=text],
input[type=email],
input[type=url],
input[type=password],
textarea {
  width: 90%;
}




div.right { float:right; padding-left:16px; max-width: 100%;}
div.left { float:left; padding-right:16px;max-width: 100%;}

div.right-responsive {float:right; padding-left:16px;max-width:100%;}
div.left-responsive {float:left; padding-right:16px;max-width:100%;}


@media (max-width:560px) {
    div.right-responsive {float:none;width:auto;padding:0;padding-bottom:20px;text-align: center;}
    div.left-responsive {float:none;width:auto;padding:0;padding-bottom:20px;text-align: center;}
}


div.dessous {clear:both;height: 0px;}


.obligatoire {font-size:15px; color:#d5a356; font-weight:bold; }

input.contact,textarea.contact {color:#111111; background-color:#f4f7f8; border:solid #333 1px; font-size:15px;}

input.contact_pb,textarea.contact_pb {  color:#111111; background-color:#f4f7f8; border:solid #ff0000 1px; font-size:15px;}
input.frmsubmit {  background-color:#D4A356; border:#D4A356 1px solid; height:22px; width:90px; cursor:hand;  font-size:15px; color:#000; font-weight:bold;  text-decoration:none;}

.cadresubmit { border:1px #111111 solid; }

.sousmenu_bg {background-image:url(i/sousmenu_bg.gif);background-repeat:repeat-y;background-position:right;background-color:#D1D5D6;border-top:1px solid #fff;border-bottom:1px solid #fff;}

a.liennewsticker:link,a.liennewsticker:visited,a.liennewsticker:hover,a.liennewsticker:active {font-size:15px; color:#000; font-weight:normal; font-style:normal; text-decoration:none; }
a.liennewsticker:focus {outline:none;}


.pagination_inactif { color:#e7e7e7; font-weight:normal; font-style:normal;}
a.lienpagination:link,a.lienpagination:visited,a.lienpagination:hover,a.lienpagination:active  {   color:#3e908c; font-weight:bold; text-decoration:none;display:block;width:100%;}
a.lienpaginations:link,a.lienpaginations:visited,a.lienpaginations:hover,a.lienpaginations:active  {   color:#ffffff; font-weight:bold; text-decoration:none;display:block;width:100%;}
.cadrepagination {}
.cadrepaginations {background-color:#3e908c;}
table.pagination {background-color:#CCC;border:1px solid #ccc;background-image:url(i/pagination.gif);background-repeat:repeat-x;background-position:top;}

div.pagination {background-color:transparent;padding:6px;overflow:hidden;}
div.detail-pagination {background-color:transparent;padding:6px 10px;overflow:hidden;    text-align: right;}

.arrow-next {
    padding-left:6px;
    display: inline-block;
    vertical-align: middle;
}

.arrow-previous {
    padding-right:6px;
    display: inline-block;
    vertical-align: middle;
}



@media (max-width:580px) {
    td.cadrepaginations, td.cadrepagination {display: none;}
}



div.map {}

.form_header {
    background: #28292a;
    color:#ffffff;text-align:left;padding:4px;
    text-transform: uppercase;text-align: center;font-weight: normal;
}
form table:nth-of-type(1) {    
/*    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.14);
    border: 1px solid #dedede;*/
}

sup{
    color: #000;
    font-weight: bold;
    font-size: 16px;
    vertical-align: top;
}
.error{color:#d53457;font-size: 16px;}
.form_label {background-color:transparent;font-weight:normal;}
.form_input {background-color:transparent;}
div.form_note {font-style:italic;font-size:10px;}


.formulaire-envoyer {margin-top:25px;text-align: center;}

.formulaire-champs-requis {
    display: inline-block;
    margin-left: 20px;
    font-size: 12px;
}

.formulaire-envoyer input.form_submit {
    background-color: #000;
    color:#fff;
    border: 1px solid #000;
    font-size: 18px;
    text-transform: uppercase;
    padding: 4px 10px;
    cursor: pointer;
}


img.flag {border:1px solid #C9C9C9;vertical-align:-4px;margin:0px 0px 0px 4px;}
div.flag {position:absolute;top:8px;right:10px;z-index: 9000;}
a.flag:link,a.flag:visited, a.flag:hover,a.flag:active {font-size:14px; color:#fff; font-weight:normal; font-style:normal; text-decoration:none; padding-left:10px;}

@media (max-width:720px) {
	div.flag span {display:none;}
	a.flag:link,a.flag:visited, a.flag:hover,a.flag:active {padding-left:0px;}
}








div.dl {background-color:#E1E1E1;border:1px solid #ccc;background-image:url(i/pagination.gif);background-repeat:repeat-x;background-position:top;padding:8px;float:right;margin-left:8px;}
div.geolocalisation {border:1px solid #999;}


div.ticker {float:right;padding-left:20px;width: 450px;}

@media (max-width:960px) {
	div.ticker {width: 350px;}
}

@media (max-width:690px) {
	div.ticker {float:none;padding-left:0px;margin-bottom:20px;width:100%;}
}



img {max-width: 100%;height:auto;}

div.wrapper-padding {padding-left:20px;padding-right:20px;}

@media (max-width:400px) {
	div.wrapper-padding {padding-left:14px;padding-right:14px;}
}

/*div.wrapper {
	max-width:1082px;margin:auto;background-color:#ffffff;
	-webkit-box-shadow: 0px 4px 10px 5px rgba(122,122,122,1);
	-moz-box-shadow: 0px 4px 10px 5px rgba(122,122,122,1);
	box-shadow: 0px 4px 10px 5px rgba(122,122,122,1);
	margin-top:60px;
}*/


.slicknav_menu {
  display:none;
}

#menu {
    display:none;
  }





@media (max-width:500px) {
	div.justify {text-align: left;}
}



#bandeau_fullwidth {max-width:1920px;margin:auto;position:relative;
    background-color: #fff;
overflow: hidden;
}
#bandeau_photos_fullwidth {width:100%;max-width: 1920px;height: 700px;}

#bandeau_fullwidth img {margin-left: 0px !important;margin-top: 0px !important;}


@media (max-width:660px) {
    #bandeau_photos_fullwidth img {
        margin-left: 0px !important;
        margin-left: -webkit-calc(50% - 236px * (1920 / 700 / 2)) !important;
        margin-left: calc(50% - 236px * (1920 / 700 / 2)) !important;
        margin-top: 0px !important;
        height:236px;
        max-width: initial;
    }
    #bandeau_photos_fullwidth {
        height:236px !important;        
    }

}






.wrapper-menu-desktop-boxed {max-width: 1380px;margin:auto;position: relative;}




/*http://codepen.io/andornagy/full/xhiJH/*/
#menu-desktop {
    margin: auto;
    z-index: 10000;
    padding: 0px 0px 0px 0px;
    position: relative;
        padding-top: 40px;
}




/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
#menu-desktop ul {
    padding:0;
    margin:0;
    list-style: none;
    position: relative;
    text-align: center;


    }
/* Positioning the #menu-desktopigation items inline */
#menu-desktop ul li {
    margin: 0px;
    display:block;
    vertical-align: top;
    background-color: transparent;
    position:relative;
}

/*#menu-desktop ul li:last-of-type {border-bottom:1px solid #e7e7e7;}*/


#menu-desktop ul li ul {
    text-align: left;
    background-color: #383838;
    -moz-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.7);
    -webkit-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.7);
    -o-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.7);
    box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.7);
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#000000, Direction=135, Strength=10);
}


/* Styling the links */
#menu-desktop span {
    font-size:18px;
    cursor: pointer;
    display:block;
    color:#000;
    line-height: 20px;
    text-decoration:none;
    background: url('i/arrow.png') no-repeat bottom center;
    background-size:16px 14px;
    text-align: center;
    padding:20px 10px 20px 10px;
    text-transform: uppercase;
        font-weight: 400;
    font-style: italic;
}

#menu-desktop span.double {padding:10px 10px 10px 10px;}


#menu-desktop ul li:hover > span {
    background:rgba(255, 255, 255, 0.2) url('i/arrow.png') no-repeat bottom center;
}

#menu-desktop ul li:hover > span.selected {
    background:#3e908c url('i/arrow-blanc.png') no-repeat bottom center;
}


/* Styling the links */
#menu-desktop a {
    font-size:18px;
    display:block;
    color:#fff;
    line-height: 20px;
    text-decoration:none;
        text-align: center;
    padding:20px 10px 20px 10px;
    text-transform: uppercase;
    position: relative;
        font-weight: 400;
    font-style: italic;

}
#menu-desktop a.double {padding:10px 10px 10px 10px;}


#menu-desktop ul > li > a > em {
    color: #999;
    font-style: initial;
    font-size: 15px;
    display: block;
    margin-bottom: -4px;
}

/* Background color change on Hover */
#menu-desktop a:hover {
background: rgba(147, 147, 147, 0.10);
}

#menu-desktop a.selected {
    color:#fff;
}

#menu-desktop a.selected:after {
    content:" ";
    background-color: #fff;
    height: 2px;
    width:10%;
    position: absolute;
    left:50%;
    bottom: 12px;
    color:#fff;
    transform: translate(-50%,0px);
}

#menu-desktop a.selected em {
    color:#dfdfdf;
}



#menu-desktop span.selected {
    color:#000;
    background:rgba(255,255,255,0.3) url('i/arrow-blanc.png') no-repeat bottom center;
}

#menu-desktop span.selected:hover {

    background:rgba(255, 255, 255, 0.2) url('i/arrow-blanc.png') no-repeat bottom center;
}

/*#menu-desktop span:hover {

    background: url('i/menuh.png') repeat center center, url('i/arrow.png') no-repeat bottom center;
}
*/

#menu-desktop ul ul a:hover {
    background: rgba(255, 255, 255, 0.2);
    padding:12px 18px 12px 12px;
}

#menu-desktop ul ul a.selected {
    color:#000;
    background: rgba(255,255,255,0.3);
    padding:12px 20px 12px 10px;
}


#menu-desktop ul ul a { 
    transition: padding 0.2s ease-in-out 0s;
    text-transform: none;text-align:left;padding:12px 20px 12px 10px;line-height: 30px;
    font-size:17px;
    font-weight: normal;
    text-transform: uppercase;
}


#menu-desktop ul ul {
    display: none;
    position: absolute;
    top: 100%;
    left:0px;
    z-index:10000;
    min-width: 270px;
}

#menu-desktop ul ul.page-contact {
    right:0px !important;
    left:auto;
}


/* Display Dropdowns on Hover */
#menu-desktop ul li:hover > ul {
    display:inherit;
}


#menu-desktop ul li:hover > ul li:hover span{
    background-color: #000000;
}
#menu-desktop ul li.selected > ul li.selected span{
    background-color: #000000;
}

/* Fisrt Tier Dropdown */
#menu-desktop ul ul li {
/*    min-width:170px;*/
    display:list-item;
    position: relative;
}

#menu-desktop ul ul ul {
    position: absolute;
    top:0;
    left:100%;
    z-index:10000;
}

@media (max-width:1400px) {
    #menu-desktop span, #menu-desktop a {font-size:17px;padding:18px 10px 18px 10px;}
    #menu-desktop span.double, #menu-desktop a.double {font-size:17px;padding:8px 10px 8px 10px;}
}






a.back-to-top {
    display: none;
    width: 48px;
    height: 48px;
    text-indent: -9999px;
    position: fixed;
    z-index: 9999999;
    right: 20px;
    bottom: 30px;
    background: transparent url("i/arrow-up.png") no-repeat center center;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
        box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.27);
}



iframe {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}




a.lien-facebook {text-decoration: none !important;}


a.facebook {display: inline-block;width:36px;height:36px;padding:6px;}


a.instagram {display: inline-block;width:36px;height:36px;padding:6px;margin-left:5px;}


a.linkedin {display: inline-block;width:36px;height:36px;padding:6px;margin-left:5px;}

a.facebook:hover, a.instagram:hover, a.linkedin:hover {background: rgba(147, 147, 147, 0.10);}



.header-reseaux a.facebook, .header-reseaux a.instagram, .header-reseaux a.linkedin {display: inline-block;width:32px;height:32px;padding:4px;background-color: #242424;border-radius:0px 0px 6px 6px;}
.header-reseaux a.facebook:hover img, .header-reseaux a.instagram:hover img, .header-reseaux a.linkedin:hover img {animation: none;}

.header-reseaux a.facebook:hover, .header-reseaux a.instagram:hover, .header-reseaux a.linkedin:hover {    background: rgba(147, 147, 147, 0.10);}


div.galerie-photo {width:33.33%;display:inline-block;vertical-align: top;padding:18px;text-align: center;}

div.galerie-photo img, ul.images img {margin-bottom: 7px;}

@media (max-width:800px) {
    div.galerie-photo {width:50%;}
}


@media (max-width:500px) {
    div.galerie-photo {width:100%;}
}




img.cadrephoto, img.ombre, ul.images img {
  -moz-box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.2);
  -webkit-box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.2);
  -o-box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.2);
  box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.2);
  filter:progid:DXImageTransform.Microsoft.Shadow(color=#000, Direction=134, Strength=3);
}


a.lien-actu {color:inherit;text-decoration: none;}





.header-content { background-color: #28292a;text-align: center;     padding: 60px 10px;
    text-shadow: 2px 2px 4px rgba(0,0,0,0.75);    font-weight: 400;
    color: #fff;
    font-size: 17px;
}

.header-content h2 {
    font-weight: 400;
    color: #fff;
    text-align: center;
    font-size: 26px;
    padding-bottom: 30px; 
    letter-spacing: 3.4px;
    text-transform: uppercase;
}

body.page-realisations-detail .header-content {display: none;}

.header-content.header-content-light {color:#000;background-color: transparent;text-shadow: none;}
.header-content.header-content-light h2 {color:#000;text-shadow: none;}


.header-content h2:after {content:none;}







.bande-encarts-bg {background: url('i/encart-bg.jpg') no-repeat left top;text-align: center;padding:40px 10px 60px 10px;}

div.wrapper-bande-encarts {position: relative;max-width: 1380px;margin:auto;}


div.bande-encarts {}

div.wrapper-bande-encarts-padding {padding:0px 20px;}
div.bande-encart {height: 100%;padding-top:0px;padding-bottom:0px;position: relative;}


div.wrapper-bande-encart {
    display: inline-block;width:33.33333%;padding:20px 20px;vertical-align: top;
    position: relative;text-align: center;
}


div.wrapper-bande-encart a {color:initial;text-decoration: none;}
.wrapper-bande-encart h3 {
    text-decoration: none;
    text-transform: initial;
    font-size: 20px;
    color: #fff;
    text-shadow: none;
    text-transform: uppercase;
    position: absolute;
    top: -15px;
    left: 50%;
    transform:translateX(-50%) skew(3deg, -4deg) rotate(3deg);
    background-color: #3665af;
    font-weight: normal;
    margin:0;
    padding:12px 14px;
    letter-spacing: -0.5px;
}


.bande-encart-1  h3 {transform:translateX(-50%) skew(-4deg, 5deg) rotate(1deg);}
.bande-encart-2  h3 {transform:translateX(-50%) skew(3deg, 2deg) rotate(-3deg);}
.bande-encart-3  h3 {transform:translateX(-50%) skew(3deg, -4deg) rotate(7deg);}
.bande-encart-4  h3 {transform:translateX(-50%) skew(-2deg, 3deg) rotate(-5deg);}
.bande-encart-5  h3 {transform:translateX(-50%) skew(-4deg, 5deg) rotate(-2deg);}
.bande-encart-6  h3 {transform:translateX(-50%) skew(-4deg, 5deg) rotate(-6deg);}




.wrapper-bande-encart:hover h3 {background-color: #e51f29;}

.bande-encart-savoirplus {color: #fff;text-transform: uppercase;padding:18px 10px;}
.bande-encart-savoirplus img {vertical-align:-6px;margin-right: 5px;}


.bande-encart-image img {vertical-align: top;}

.bande-encart-texte {padding:20px 10px 20px 10px;color:#e0d6c6;transition: all 0.3s ease-in-out 0s;}

div.bande-encart {background-color:#3665af;max-width: 330px;margin: auto;box-shadow: 0px 6px 14px rgba(0, 0, 0, 0.32);}

div.bande-encart:hover .bande-encart-texte {
    color:#fff;
}

.wrapper-bande-encart div.bande-encart:hover h3:after {}

div.bande-encart:hover h3 {color:#fff;}


.wrapper-bande-encart:nth-of-type(2) h3 {width:120px;}
.wrapper-bande-encart:nth-of-type(3) h3 {width:160px;}
.wrapper-bande-encart:nth-of-type(4) h3 {width:116px;}
.wrapper-bande-encart:nth-of-type(5) h3 {width:116px;}

@media (max-width:1600px) { 
    .header-content {padding: 50px 10px;}
}



@media (max-width:1100px) { 
    .bande-encarts-bg {padding:23px 10px 30px 10px;}
    .header-content {padding: 40px 10px;}
    .header-content h2 {font-size: 24px;padding: 20px 10px;}
}

@media (max-width:850px) { 
    .wrapper-bande-encart h3 {font-size: 17px;    padding: 10px 10px;}
    .wrapper-bande-encart:nth-of-type(2) h3 {width:100px;}
    .wrapper-bande-encart:nth-of-type(3) h3 {width:130px;}
    .wrapper-bande-encart:nth-of-type(4) h3 {width:100px;}
    .wrapper-bande-encart:nth-of-type(5) h3 {width:100px;}
    .bande-encart-savoirplus {padding: 9px 10px;font-size: 15px;}
    div.wrapper-bande-encart {padding: 20px 12px;}
}


@media (max-width:700px) { 
    .wrapper-bande-encart h3 {font-size: 16px;    padding: 8px 8px;}
    .wrapper-bande-encart:nth-of-type(2) h3 {width:90px;}
    .wrapper-bande-encart:nth-of-type(3) h3 {width:120px;}
    .wrapper-bande-encart:nth-of-type(4) h3 {width:90px;}
    .wrapper-bande-encart:nth-of-type(5) h3 {width:90px;}
    .bande-encart-savoirplus {padding: 8px 10px;font-size: 15px;}
    div.wrapper-bande-encart {padding: 20px 10px;}
    div.wrapper-bande-encarts-padding {padding: 0px 12px;}
    .bande-encarts-bg {padding: 23px 10px 20px 10px;}
    .header-content {font-size: 16px;padding: 30px 10px;}
    .header-content h2 {font-size: 22px;padding: 20px 10px;}
}

@media (max-width:600px) { 
    .header-content h2 {font-size: 24px;padding: 24px 10px;}
}

@media (max-width:560px) {
div.wrapper-bande-encart {width: 50%;}
} 

@media (max-width:420px) { 
    .header-content h2 {font-size: 20px;padding: 20px 10px;}
}

@media (max-width:380px) {
    .wrapper-bande-encart:nth-of-type(3) h3 {width:110px;}
    .wrapper-bande-encart h3 {font-size: 15px;    padding: 8px 8px;}
    .bande-encart-savoirplus {padding: 8px 3px;font-size: 14px;}
    div.wrapper-bande-encarts-padding {padding: 0px 8px;}
    .bande-encarts-bg {padding: 23px 0px 20px 0px;}
} 

@media (max-width:360px) { 
    .header-content h2 {font-size: 18px;padding: 15px 10px;}
}



div.col1-2 {display:inline-block;vertical-align:top;width:48%;}
div.col2-2 {display:inline-block;vertical-align:top;margin-left:4%;width:48%;}


@media (max-width:700px) { 
    div.col1-2 {display:inline-block;vertical-align:top;width:100%;}
    div.col2-2 {display:inline-block;vertical-align:top;margin-left:0%;width:100%;margin-top:15px;}
}


div.col1-3, div.col2-3, div.col3-3 {display:inline-block;width:30%;vertical-align: top;}
div.col2-3, div.col3-3 {margin-left:5%;}


@media (max-width:880px) {
    div.col1-3, div.col2-3, div.col3-3 {width:50%;margin-bottom: 10px;margin-left:0%;padding-left:2%;padding-right: 2%;}

}

@media (max-width:480px) {
    div.col1-3, div.col2-3, div.col3-3 {width:100%;margin-bottom: 10px;margin-left:0%;}

}


.style-galerie {
    border:1px solid #d8d8d8;background:rgba(0,0,0,0.05);position:relative;max-width: 760px;
    margin: auto;
}

.wrapper-galerie {
        float: none;
        width:100%;
        max-width:720px;
        margin:auto;margin-bottom: 20px;
    }

.photo_commentaire {display: block;text-align: center;text-decoration: none !important;color:#000;padding-top:5px;}


.ilightbox {text-decoration: none;}

.h2-puce {
    vertical-align: -1px;
    padding-right: 3px;
}




.wrapper-bande {}
.wrapper-boxed-bande {max-width: 1180px;margin:auto;}




.encart-activites {
    display: block;
    position: absolute;
    top:initial;
    bottom:10%;
    left:50%;
    background-color: rgba(0, 0, 0, 0.53);
    padding: 20px 40px;
    text-align: center;
    transform: translate(-50%,0px) !important;
    font-size: 18px !important;
    font-weight: normal;
}


.encart-activites h3 {font-size:22px;display: block;font-weight: normal;padding:0;margin:0;text-transform: uppercase;margin-bottom: 15px;font-weight: bold;}
.encart-activites h3:after {content:" ";display: block;height:1px;width:100px;background-color: #b87d2a;margin:auto;margin-top: 15px;}
.encart-activites h3 strong {font-weight: bold;}

@media (max-width:1200px) {
    .encart-activites h3:after {margin-top: 10px;}
    .encart-activites h3 {font-size:20px;margin-bottom: 10px;}
    .encart-activites {font-size: 17px !important;padding: 15px 25px;}
}


@media (max-width:1000px) {
    .encart-activites h3:after {margin-top: 6px;}
    .encart-activites h3 {font-size:20px;margin-bottom: 6px;}
    .encart-activites {font-size: 16px !important;padding: 10px 16px;}
}

@media (max-width:800px) {
    .encart-activites h3:after {margin-top: 3px;}
    .encart-activites h3 {font-size:19px;margin-bottom: 3px;}
    .encart-activites {font-size: 15px !important;padding: 6px 10px;}
}

@media (max-width:640px) {
    .encart-activites {display: none !important;}
}





.rsDefault .rsGCaption {
        top: 0px !important;
    left: 0px !important;
    height: 100% !important;
    padding:0 !important;
    z-index: 1000;
}

.rsGCaption {

}





a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}



.encarts-bg {background:#383838;padding-top:20px;text-align: center;padding:60px 10px;}

div.wrapper-encarts {position: relative;max-width: 1920px;margin:auto;}

div.encarts {}

div.wrapper-encarts-padding {padding:0px 20px;}


div.wrapper-encart {
    display: inline-block;width:16.66%;padding:20px 20px;vertical-align: top;
    position: relative;text-align: center;
}


div.wrapper-encart a {color:initial;text-decoration: none;}
.wrapper-encart h3 {
    text-decoration: none;
    font-size:26px;    line-height: 1;
    margin-top: 0px;
    margin-bottom: 20px;color:#383838;text-shadow: none;
    text-transform: uppercase;
}


.encarts-intro {color:#fff;margin-bottom: 20px;}
.encarts-intro h3 {text-transform: uppercase;color:#fff;font-weight: normal;margin: 0;padding: 0;font-size: 35px;}


div.encart {
    margin: auto;
    background: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.52);
    max-width:230px;
    padding-top: 100%;
    position: relative;
}
div.encart div.encart-content {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0px;
    transform: translateY(-50%);
}

div.encart:hover h3 {color:#fff;}
div.encart:hover {background: #3e908c;}
div.encart:hover img {
    filter: invert(100%) sepia(100%) saturate(2%) hue-rotate(173deg) brightness(104%) contrast(101%);
}

@media (max-width:1700px) {
    .wrapper-encart h3 {font-size: 24px;margin-bottom: 16px;}
}

@media (max-width:1500px) {
    .wrapper-encart h3 {font-size: 22px;margin-bottom: 14px;}
    div.wrapper-encart {padding: 15px 15px;}
    .encarts-bg {padding: 50px 10px;}
}

@media (max-width:1300px) {
    .wrapper-encart h3 {font-size: 20px;margin-bottom: 12px;}
    div.wrapper-encart {padding: 12px 12px;}
    .encarts-bg {padding: 40px 10px;}
    div.wrapper-encarts-padding {padding: 0px 10px;}
    .encart-content img {width:72px;}
}

@media (max-width:1150px) {
    .wrapper-encart h3 {font-size: 18px;margin-bottom: 10px;}
    div.wrapper-encart {padding: 10px 10px;}
    .encarts-bg {padding: 35px 10px;}
    div.wrapper-encarts-padding {padding: 0px 5px;}
}

@media (max-width:1000px) {.wrapper-encart h3 {font-size: 16px;margin-bottom: 8px;}}


@media (max-width:890px) {
    div.wrapper-encart {width: 33.33%;}
     .encart-content img {width:96px;}
     .wrapper-encart h3 {font-size: 26px;margin-bottom: 20px;}
}
@media (max-width:740px) {
     .wrapper-encart h3 {font-size: 22px;margin-bottom: 14px;}
}
@media (max-width:650px) {
      .wrapper-encart h3 {font-size: 20px;margin-bottom: 12px;}
}
@media (max-width:590px) {
      .wrapper-encart h3 {font-size: 18px;margin-bottom: 10px;}
}
@media (max-width:540px) {
    div.wrapper-encart {width: 50%;}
     .encart-content img {width:96px;}
     .wrapper-encart h3 {font-size: 22px;margin-bottom: 14px;}
}
@media (max-width:420px) {
     .encart-content img {width:72px;}
    .wrapper-encart h3 {font-size: 18px;margin-bottom: 10px;}
}
@media (max-width:380px) {
    .wrapper-encart h3 {font-size: 16px;margin-bottom: 8px;}
}


label[for="element6i0"] {font-size: 12px;}



@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (   min--moz-device-pixel-ratio: 1.5),
only screen and (     -o-min-device-pixel-ratio: 3/2),
only screen and (        min-device-pixel-ratio: 1.5),
only screen and (                min-resolution: 144dpi),
only screen and (                min-resolution: 1.5dppx) { 

    ul.puce > li {background-image: url(i/puce-2x.png);background-size: 6px 6px;}
 
    a.back-to-top {background: transparent url("i/arrow-up.png") no-repeat center center;background-size: 16px 16px;}

    #menu-desktop span {
        background: url('i/arrow-2x.png') no-repeat bottom center;
        background-size:16px 14px;
    }

    #menu-desktop ul li:hover > span {
        background-image: url('i/arrow-2x.png') !important;
        background-size:16px 14px,auto auto !important;
    }

    #menu-desktop ul li:hover > span.selected {
        background-image: url('i/arrow-2x-blanc.png') !important;
        background-size:16px 14px,auto auto !important;
    }

    #menu-desktop span.selected, #menu-desktop span.selected:hover {
        background-image: url('i/arrow-2x-blanc.png') !important;
        background-size:16px 14px,auto auto !important;
    }

    #menu-desktop span:hover {
        background-image: url('i/arrow-2x.png') !important;
        background-size:16px 14px,auto auto !important;
    }

}





#wrapper-temoignages {
    padding:50px 20px;
}

#flex-temoignages {
  display : -webkit-box;
  display : -ms-flexbox;
  display : flex;
-webkit-box-orient : horizontal;
  -webkit-box-direction : normal;
  -ms-flex-direction : row;
  flex-direction : row;
-ms-flex-wrap : wrap;
  flex-wrap : wrap;
-ms-flex-line-pack : start;
  align-content : flex-start;
-webkit-box-pack : center;
  -ms-flex-pack : center;
  justify-content : center;
-webkit-box-align : stretch;
  -ms-flex-align : stretch;
  align-items : stretch;
  max-width: 1180px;
    margin: auto;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.38);
}

#temoignages-header {
  -ms-flex : 0 1 30%;
  flex : 0 1 30%;
  max-width : 30%;
  background-color: #3665af;
  text-align: right;
  padding:50px 20px 50px 10px;
}

#temoignages-header h2 {
    text-align: right;
    margin-bottom: 20px;
}

#temoignages-header h2:after {
right: 0px;
left:initial;
}

#temoignages-content {
  -ms-flex : 0 1 70%;
  flex : 0 1 70%;
  max-width : 70%;
  padding:50px 20px;
}


#temoignages-content a {color:#3665af;text-decoration: underline;font-weight: bold;font-style: italic;}

.temoignage-texte {font-style: italic;}

.temoignage {padding:20px 0px;}


.temoignagefull-content {background-color: #fff;box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.16);
    padding: 20px;
    border-radius: 8px;font-style: italic;}
.temoignagefull-auteur {float:right;font-weight: bold;}


@media (max-width:800px) {
    #wrapper-temoignages {padding: 30px 20px;}

    #temoignages-header {
      -ms-flex : 0 1 40%;
      flex : 0 1 40%;
      max-width : 40%;
      padding:50px 20px 50px 10px;
    }


    #temoignages-content {
      -ms-flex : 0 1 60%;
      flex : 0 1 60%;
      max-width : 60%;
      padding:20px 15px;
    }

}


@media (max-width:600px) {
    #wrapper-temoignages {padding: 20px 20px;}
    #temoignages-header h2 {text-align:center;margin-bottom: 0px;}
    #temoignages-header h2:after {right: 0px;left: 0px;margin: auto;}
    #temoignages-header img {display: none;}

    #temoignages-header {
      -ms-flex : 0 1 100%;
      flex : 0 1 100%;
      max-width : 100%;
      padding:10px 20px 10px 10px;
    }


    #temoignages-content {
      -ms-flex : 0 1 100%;
      flex : 0 1 100%;
      max-width : 100%;
      padding:00px 15px 20px 15px;
    }

}


div.map iframe {vertical-align: top;}




a.bouton {
    text-shadow: none;display:inline-block;padding:6px 8px 4px 8px;background-color:#242424;text-align: center;
    color:#fff;font-size: 17px;font-weight: normal;text-decoration: none;
    margin-top:15px;
    text-transform: uppercase;
}

a.bouton:hover {background-color: #3e908c;}


#cookiescript_badge {z-index: 9999999 !important;}



@media (max-width:1200px) {
 .wrapper-bande-marques > h3 {font-size: 26px;padding-bottom: 35px;}
}


@media (max-width:1000px) {
 .wrapper-bande-marques > h3 {font-size: 22px;padding-bottom: 25px;}
}


table.tableau {border-collapse: collapse;}
table.tableau tr:first-of-type td {background: #3e908c;color:#fff;font-weight: bold;}
table.tableau td {padding:4px;border:1px solid #ccc;background: #efefef;}





div.wrapper-footer-padding {
    padding:50px 30px 100px 30px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.36);
    border-bottom: 1px solid #000;
}

div.wrapper-footer  {
background: url(i/footer-bg-2x.png) no-repeat right 30px top;
    background-size: 437px auto;
    position: relative;
    z-index: 2;
}




div.footer {color:#fff;padding-top:30px;padding-bottom:30px;max-width:1380px;margin:auto;
    position: relative;margin:auto;text-align:center;padding-top:15px;padding-bottom:10px;padding-left:0px;padding-right:0px;  }



div.footer-1, div.footer-2 , div.footer-3 {vertical-align:top;display:inline-block;width:33.333%;text-align:left;padding:20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 10;
    position: relative;
}





div.footer-1 {width:25%;text-align: right;padding-left:0px;padding-right:50px;}
div.footer-1 span {display:block;margin:4px 0px;}

div.footer-2 {width:30%;text-align: left;padding-left:50px;}

div.footer-3 {width:45%;}


div.footer-2:before {
    content:" ";
    display: block;
    position: absolute;
    width:2px;
    background-color: #fff;
    left:0px;top:0px;height: 100%;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+50,ffffff+100&0+0,1+50,0+100 */
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}



.footer h3 {color:#fff;font-size:26px;text-shadow: none;text-transform:uppercase;font-weight: 600;    text-align: left;margin:0px;padding:0px;padding-bottom:6px;margin-bottom: 10px;display: inline-block;
position: relative;}


.footer .footer-1 h3 {text-align: right;}

div.footer-2 ul.puce {margin-top:4px; padding-left: 0px;}
div.footer-2 ul.puce li {margin: 0px 0px 4px 0px;background:none !important;text-align: left;transition: all 0.1s ease-in-out 0s;padding-left:0px !important;padding-right: 2px !important}
div.footer-2 ul.puce li:hover {padding-left:2px !important;padding-right: 0px !important;}





.footer a.lien {color:#3e908c;font-style: normal;text-decoration: none;font-weight: normal;font-weight: bold;}

.footer ul li {background:none;}
.footer ul a.lien {color:#fff;font-weight:normal;font-size: 20px;}



div.mentions {position:relative;max-width:1180px;margin:auto;text-align:center;padding:30px 20px 80px 20px;-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;color: #a5a5a5;
}

div.mentions a {color:#a5a5a5 !important;font-weight: bold;text-decoration: none;}


@media (max-width:1500px) {
    div.wrapper-footer {background: url(i/footer-bg-2x.png) no-repeat right 20px top;background-size: 400px auto;}
    div.footer-1 {width:30%;text-align: right;padding-left:0px;padding-right:40px;}
    div.footer-2 {width:30%;text-align: left;padding-left:40px;}
    div.footer-3 {width:40%;}
}



@media (max-width:1340px) {
     div.wrapper-footer {background: url(i/footer-bg-2x.png) no-repeat right 20px top;background-size: 360px auto;}

    #sidebar {width: 220px;}
    #sidebar-content {width: 220px;}
    #site-content {margin-left: 220px;}
    div.logo {padding: 25px 15px 15px 15px}
    a.logo span:nth-of-type(1) {font-size: 18px;transform: translate(-12px, -18px);}
    a.logo span:nth-of-type(2) {font-size: 14px;transform: translate(-12px, -18px);}
}

@media (max-width:1400px) {
    div.wrapper-footer-padding {padding: 30px 30px 70px 30px;}
}

@media (max-width:1300px) {
     div.wrapper-footer {background: url(i/footer-bg-2x.png) no-repeat right 10px top;background-size: 300px auto;}
    div.footer-1 {width:35%;padding-right:30px;}
    div.footer-2 {width:35%;padding-left:30px;}
    div.footer-3 {width:30%;}
}


@media (max-width:1200px) {
    div.wrapper-footer-padding {padding: 15px 30px 50px 30px;}
}


@media (max-width:1100px) {
    #sidebar {
        width: auto;
        height: initial;
        position: static;
        height: 225px;
    }

    #sidebar-content {box-shadow: none;
    overflow-y: initial;
    overflow-x: initial;
	}
    
    #site-content {margin-left: 0px;}
    
    #sidebar-content {
        width: auto;
        position: relative;
    }

    .slicknav_menu {
      display:block;
    }

    .sidebar-reseaux {display: none;}

    #menu-desktop, #sousmenu-desktop {display:none;}

    .wrapper-contenu-sousmenu {padding-left:0px;background:none;}

    div.logo {
    	padding: 10px 15px 0px 15px;
        transform: translateY(-50px);
   	}
    .sidebar-reseaux {margin-top: 0px;position: absolute;top:0px;right:0px;}
    a.logo span:nth-of-type(1) {transform: translate(-18px, -27px);}
    a.logo span:nth-of-type(2) {transform: translate(-18px, -27px);}

    div.footer-1 {width:30%;text-align: right;padding-left:0px;padding-right:30px;}
    div.footer-2 {width:35%;text-align: left;padding-left:30px;}
    div.footer-3 {width:35%;}

}



@media (max-width:1080px) {
    div.wrapper-footer-padding {padding: 15px 30px 50px 30px;}
}

@media (max-width:780px) {
        div.footer-1 {width:50%;text-align: right;padding-left:0px;padding-right:30px;}
    div.footer-2 {width:50%;text-align: left;padding-left:30px;}
    div.footer-3 {display: none;}
    div.wrapper-footer {background:none;}
    div.wrapper-footer-padding {padding: 15px 20px 15px 20px;}
}

@media (max-width:610px) {
    div.footer-1 {width:100%;text-align: left;padding-left:0px;padding-right:0px;}
    div.footer-2 {width:100%;text-align: left;padding-left:0px;}
    div.footer-2:before {content:none;}
}


@media (max-width:520px) {
	#sidebar {height: 162px;}
    #sidebar-content {text-align: left;}
    a.logo span:nth-of-type(1) {font-size: 17px;transform: translate(-18px, -22px);}
    a.logo span:nth-of-type(2) {transform: translate(-18px, -22px);}
     div.logo img {width:200px;}
     div.logo {padding: 10px 15px 0px 15px;margin-bottom: -10px;}
}








/*@media (max-width:880px) {
    div.footer-1 {width:60%;}
    div.footer-2 {width:40%;}
    div.footer-3 {width:100%;}
}

@media (max-width:640px) {
    div.footer-1, div.footer-2, div.footer-3 {width:100%;}
}
*/











.articles-liste-item {display: inline-block;width:33.33%;text-align: center;vertical-align: top;padding: 20px 15px;}
.articles-liste-item img {box-shadow: 5px 5px 16px rgba(0,0,0,0.2);}
.articles-liste-item .img-wrap {margin-bottom: 5px;}

@media (max-width:820px) {
    .articles-liste-item {width:50%;}
}


@media (max-width:570px) {
    .articles-liste-item {width:100%;}
}

.wrapper-liste-image {position:relative;display: inline-block;}

.liste-titre {
    padding-top: 0px;
    text-transform: uppercase;
}

.liste-titre a {display: block;text-decoration: none;color:#000;padding-top:12px;}

body.page-agence .liste-titre a {display: block;text-decoration: none;color:#fff;padding-top:initial;}

ul.menu-realisations {list-style-type: none;margin: 0;padding: 0;    background-color: #efefef;
    border: 1px solid #bfbfbf;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.09);margin-bottom:20px;text-align: center;}
ul.menu-realisations li {display: inline-block;}
ul.menu-realisations a {text-decoration: none;color:#000; padding: 10px 12px;display: inline-block;text-transform: uppercase;}
ul.menu-realisations li.current, ul.menu-realisations li.current:hover {    background-color: #3e908c;}
ul.menu-realisations li.current a, ul.menu-realisations li.current:hover a {color:#fff;}
ul.menu-realisations li:hover {background-color:#fff;}


@media (max-width:800px) {
    ul.menu-realisations a {padding: 8px 8px;}
}

@media (max-width:600px) {
    ul.menu-realisations a {font-size:15px;padding: 6px 6px;letter-spacing: -0.5px;}
}



.right-responsive.video-presentation {
    width: 500px;
    margin: auto;
}

@media (max-width:760px) {
    div.right-responsive.video-presentation {float:none;width:auto;padding:0;padding-bottom:20px;text-align: center;}
   }



.actualite-galerie {margin-top:20px;}
/* isotope */

.isotope-grid-item { width: 33.333%; }

@media (max-width:1200px) {
    .isotope-grid-item { width: 50%; }
}

@media (max-width:520px) {
    .isotope-grid-item { width: 100%; }
}

.isotope-filter {margin-bottom: 30px;}
.isotope-filter a {position: relative;cursor: pointer;text-transform: uppercase;display: inline-block;padding:4px 20px;}

.isotope-filter a.active {color:#b87d2a;}

.isotope-filter a.active:after {    position: absolute;
    content:" ";
    display: block;
    height:3px;
    background-color: #b87d2a;
    width:100%;
    left:50%;
    transform: translateX(-50%);
    margin:auto;
    margin-top:10px;
}

.pix-masonry-photo {
    padding: 10px;
    text-align: center;
}

.pswp {z-index: 150000000;}


.wrapper-articles-accueil {
    overflow: hidden;
    /*padding:6px 6px 23px 6px;*/
    padding:0px 0px 0px 0px;
    background-color:#222324;
}

body.page-agence .inner-articles-liste-item {
    position: relative;
}

body.page-agence .articles-liste-item {
    width:25%;padding: 0px;position: relative;max-width: 450px;
    /*padding: 6px;*/
    padding: 0px;
}

body.page-agence .articles-liste-item img {
    box-shadow: none;
}

body.page-agence .infos_liste {position: absolute;bottom:0px;width:100%;background-color:rgb(40,41,42,0.78);opacity:0;transition: all 0.3s ease-in-out 0s;pointer-events: none;}
body.page-agence .liste-lien {display: none;}
body.page-agence .liste-titre {color:#fff;font-family: 'Open Sans Condensed', sans-serif;font-size:17px;padding: 12px 5px;    letter-spacing: 0.5px;}


.inner-articles-liste-item {position: relative;}
.articles-liste-item {position: relative;}

.infos_liste {position: absolute;bottom:0px;width:100%;background-color:rgb(40,41,42,0.78);opacity:1;transition: all 0.3s ease-in-out 0s;pointer-events: none;}
.liste-titre {color:#fff;font-family: 'Open Sans Condensed', sans-serif;font-size:17px;padding: 12px 5px;    letter-spacing: 0.5px;}
.liste-titre a {color:#fff;padding-top:0px;}



@media (max-width:1500px) {
body.page-agence .liste-titre, .liste-titre {letter-spacing: 0px !important;}
}



body.page-agence .articles-liste-item:hover .infos_liste {opacity: 1;}


body.page-agence .articles-liste-item img {width: 100%;}

@media (max-width:800px) {
    body.page-agence .liste-titre {font-size:15px;}       
}

@media (max-width:600px) {
    body.page-agence .articles-liste-item {width:50%;}
}

@media (max-width:800px) {
    .liste-titre {font-size:15px;}       
}





.annonces-detail-padding-before-galerie {padding:0px 10px;}


.wrapper-tags-realisations {margin-bottom: 20px;}

.wrapper-tags-realisations ul {
    font-size: 0;
    padding:0;
    margin:0;
    list-style: none;
    position: relative;
    text-align: center;
}

.wrapper-tags-realisations ul li {
    margin: 0px;
    display:inline-block;
    vertical-align: top;
    background-color: transparent;
    position:relative;

    }


.wrapper-tags-realisations a {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size:16px;
    font-weight:normal;
    display:block;
    color:#000;
    line-height: 20px;
    text-decoration:none;
    text-align: center;
    padding:12px 15px 12px 15px;
    text-transform: uppercase;
    letter-spacing: 0px;
    transition: all 0.3s ease-in-out 0s;
    position: relative;
}

.wrapper-tags-realisations a.tag-selected {}
.wrapper-tags-realisations a.tag-selected:after {
    content: " ";
    background-color: #000;
    height: 2px;
    width: 20%;
    position: absolute;
    left: 50%;
    bottom: 4px;
    color: #fff;
    transform: translate(-50%,0px);
}
.wrapper-tags-realisations a:hover {background-color: rgba(0,0,0,0.05);color:#000;}


.realisation-details-tags a {background-color: #efefef;padding:2px 6px;margin-right:5px;font-family: 'Open Sans Condensed', sans-serif;text-transform: uppercase;font-size: 13px;color:#000;text-decoration: none;}

.realisation-tags {margin:10px 0px;}


.detail-pagination a.lien {
    color:#949493 !important;
    font-weight: normal;
    font-style: normal;
}

.liste-pagination a.lien {
    color:#949493 !important;
    font-weight: normal;
    font-style: normal;
}


.detail-pagination .show-previous {display: inline-block;width:50%;text-align: left;}
.detail-pagination .show-next {display: inline-block;width:50%;text-align:right;}

.liste-pagination .show-previous {display: inline-block;width:50%;text-align: left;}
.liste-pagination .show-next {display: inline-block;width:50%;text-align:right;}


.pixvisite {
    padding: 0px 0px;

}

.pixvisite iframe {vertical-align: top;
    -moz-box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.2);
    -webkit-box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.2);
    -o-box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.2);
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#000, Direction=134, Strength=3);

}




#cookiescript_injected {z-index:9999997 !important; }